<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef6b09244544af1f673383e702a1298c">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">STCwifi:EAP_AKA</string>
  </dict>
</config>
